Bug 814892 - [abrt] brasero-3.2.0-1.fc16: get_sector: Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
[abrt] brasero-3.2.0-1.fc16: get_sector: Process /usr/bin/brasero was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:2ff60696c44a3472d3ed5a9f034...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 23:15 EDT by Larry
Modified: 2013-02-13 11:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:29:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (15.58 KB, text/plain)
2012-04-20 23:15 EDT, Larry
no flags Details
File: build_ids (6.61 KB, text/plain)
2012-04-20 23:15 EDT, Larry
no flags Details
File: maps (77.82 KB, text/plain)
2012-04-20 23:15 EDT, Larry
no flags Details
File: backtrace (67.68 KB, text/plain)
2012-04-20 23:15 EDT, Larry
no flags Details

  None (edit)
Description Larry 2012-04-20 23:15:39 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        brasero
comment:        just started to burn an image file and kept crashing using a Samsung portable cd/DVD burner / player model # SE-SO84
crash_function: get_sector
executable:     /usr/bin/brasero
kernel:         3.3.1-5.fc16.x86_64
pid:            17910
pwd:            /home/larry
reason:         Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
time:           Fri 20 Apr 2012 08:42:26 PM MDT
uid:            1000
username:       larry

backtrace:      Text file, 69308 bytes
build_ids:      Text file, 6765 bytes
dso_list:       Text file, 15951 bytes
maps:           Text file, 79689 bytes

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:XDG_SESSION_ID=2
:HOSTNAME=larry.wravs
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=caa3b67aa9f2584f96b4c02000000010-1334876246.223179-1207114932
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-TTvLRi
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:IMSETTINGS_MODULE=none
:USER=larry
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:USERNAME=larry
:MAIL=/var/spool/mail/larry
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/home/larry/.local/bin:/home/larry/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/larry
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=1467
:LANG=en_US.utf8
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:HOME=/home/larry
:XDG_SEAT=seat0
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=larry
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CDfi9HZ59e,guid=09eb2c238a7aa914ea96dde700000030
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/larry
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-larry-xM1HLP/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1473,unix/unix:/tmp/.ICE-unix/1473
:SSH_AUTH_SOCK=/tmp/keyring-TTvLRi/ssh
:GPG_AGENT_INFO=/tmp/keyring-TTvLRi/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1733-larry.wravs-brasero-4_TIME60123424
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/brasero.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=17910

smolt_data:
:
:
:General
:=================================
:UUID: 79395cd2-25a0-4846-a6d1-42623063ab13
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5053.93
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Extreme CPU Q9300  @ 2.53GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2535
:System Memory: 7975
:System Swap: 10015
:Vendor: Dell Inc.
:System: Precision M6400 
:Form factor: Portable
:Kernel: 3.3.1-5.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11792:4136:593) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11793:4136:593) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:10544:4136:593) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10282:4136:593) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:10519:4136:593) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(5348:5760:4136:593) pci, tg3, ETHERNET, NetXtreme BCM5761e Gigabit Ethernet PCIe
:(32902:16946:32902:4897) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:9288:4136:593) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4136:593) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:593) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:593) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:593) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(4480:2082:4136:593) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1426:4136:593) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(32902:10554:4136:593) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:593) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:4136:593) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:4136:593) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4136:593) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:593) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4136:593) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4136:593) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:593) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:593) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1566:4136:412) pci, nouveau, VIDEO, G92 [Quadro FX 3700M]
:(32902:10570:4136:593) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4480:2130:4136:593) pci, r852, BASE, xD-Picture Card Controller
:(4480:1142:4136:593) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:4136:593) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_idtsllc-lv_root / ext4 4096 4096 13081819 9239386 8584026 3276800 2850105 2850105
:/dev/sdb1 /boot ext4 1024 1024 508745 407073 381473 128016 127743 127743
:/dev/mapper/vg_idtsllc-lv_home /home ext4 4096 4096 106175076 75472985 70158425 26574848 26522359 26522359
:

var_log_messages:
:Apr 20 20:42:26 larry kernel: [60422.556897] brasero[18456]: segfault at 11004 ip 00007f22b449a8f6 sp 00007f22beffc7b0 error 4 in libburn.so.4.71.0[7f22b447f000+36000]
:Apr 20 20:42:27 larry abrt[18478]: Saved core dump of pid 17910 (/usr/bin/brasero) to /var/spool/abrt/ccpp-2012-04-20-20:42:26-17910 (134041600 bytes)

xsession_errors:
:** (nautilus:1969): CRITICAL **: brasero_track_type_equal: assertion `type_B != NULL' failed
:brasero (libisofs)DEBUG : Creating low level ECMA-119 tree...
:brasero (libisofs)DEBUG : Matching hardlinks...
:brasero (libisofs)DEBUG : Sorting the low level tree...
:brasero (libisofs)DEBUG : Mangling names...
:brasero (libisofs)DEBUG : Creating low level Joliet tree...
:brasero (libisofs)DEBUG : Sorting the Joliet tree...
:brasero (libisofs)DEBUG : Mangling Joliet names...
:brasero (libisofs)DEBUG : Computing position of dir structure
:brasero (libisofs)DEBUG : Computing length of pathlist
:brasero (libisofs)DEBUG : Computing position of Joliet dir structure
:brasero (libisofs)DEBUG : Computing length of Joliet pathlist
:brasero (libisofs)DEBUG : Starting image writing...
:brasero (libisofs)DEBUG : Write volume descriptors
:brasero (libisofs)DEBUG : Write Primary Volume Descriptor
:brasero (libisofs)DEBUG : Write SVD for Joliet
:brasero (libisofs)DEBUG : Writing ISO Path tables
:brasero (libisofs)DEBUG : Writing Joliet Path tables
:brasero (libisofs)DEBUG : Writing Files...
:brasero (libisofs)DEBUG : Processed 34784 of 695664 KB (5 %)
:brasero (libisofs)DEBUG : Processed 69568 of 695664 KB (10 %)
:brasero (libisofs)DEBUG : Processed 104350 of 695664 KB (15 %)
:brasero (libisofs)DEBUG : Processed 139134 of 695664 KB (20 %)
:brasero (libisofs)DEBUG : Processed 173916 of 695664 KB (25 %)
:brasero (libisofs)DEBUG : Processed 208700 of 695664 KB (30 %)
:brasero (libisofs)DEBUG : Processed 243484 of 695664 KB (35 %)
:brasero (libisofs)DEBUG : Processed 278266 of 695664 KB (40 %)
:brasero (libisofs)DEBUG : Processed 313050 of 695664 KB (45 %)
:brasero (libisofs)DEBUG : Processed 347832 of 695664 KB (50 %)
:brasero (libisofs)DEBUG : Processed 382616 of 695664 KB (55 %)
:brasero (libisofs)DEBUG : Processed 417400 of 695664 KB (60 %)
:brasero (libisofs)DEBUG : Processed 452182 of 695664 KB (65 %)
:brasero (libisofs)DEBUG : Processed 486966 of 695664 KB (70 %)
:brasero (libisofs)DEBUG : Processed 521748 of 695664 KB (75 %)
:brasero (libisofs)DEBUG : Processed 556532 of 695664 KB (80 %)
:brasero (libisofs)DEBUG : Processed 591316 of 695664 KB (85 %)
:brasero (libisofs)DEBUG : Processed 626098 of 695664 KB (90 %)
:brasero (libisofs)DEBUG : Processed 660882 of 695664 KB (95 %)
:brasero (libisofs)DEBUG : Processed 695664 of 695664 KB (100 %)
Comment 1 Larry 2012-04-20 23:15:47 EDT
Created attachment 579139 [details]
File: dso_list
Comment 2 Larry 2012-04-20 23:15:49 EDT
Created attachment 579140 [details]
File: build_ids
Comment 3 Larry 2012-04-20 23:15:51 EDT
Created attachment 579141 [details]
File: maps
Comment 4 Larry 2012-04-20 23:15:52 EDT
Created attachment 579142 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:07:57 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 11:29:27 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.